<affine_animation loop="0">
    <key t="0"  move_x="8" move_y="8" scale_x="0.5" scale_y="0.5"/>
    <key t="0.4" move_x="8" move_y="8"scale_x="1.1" scale_y="1.1"/>
	<key t="0.55" move_x="8" move_y="8"/>
</affine_animation>

